name: Rohit Shambhuni
start_date: 2021-06-07
locality: 
country: India
role: <a href="">Senior Security Engineer</a>
reports_to: james-ritchey
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: rshambhuni
departments:
  - Security
specialty: Application Security
expertise:
story:

